## TpfPersonaStore

TpfPersonaStore — A persona store which is associated with a single Telepathy account. It will create TpfPersonas for each of the contacts in the account's contact list.

## Description

User must define contact features it wants on the TpSimpleClientFactory of the default TpAccountManager returned by `tp_account_manager_dup()` *before* preparing telepathy stores. Note that this is a behaviour change since 0.7.0, folks won't force preparing any feature anymore.

## Functions